.component.socialstream .component-heading,
.component.scoreboard .component-heading{ color:#fff; }

.component.scoreboard.layout-1 .card-header { color:#fff !important }

.header-top { border-bottom: 1px solid rgba(255,255,255,0.25) }

.section.header { box-shadow:0 0 2rem rgba(0,0,0,0.35);  } 

.component.socialstream .btn-outline-secondary, .component.socialstream a.btn-outline-secondary{
    border-color: var(--color-light);
    color: var(--color-light);
}

.navbar.navbar-primary { border-top:2px solid #fff; border-bottom:2px solid #fff }
.navbar.navbar-primary,
.navbar.navbar-secondary { font-family: 'Roboto Condensed', serif; padding:0; } 

.navbar.navbar-primary .site-title { display:none !important; }

.mod-site-header .header-text { font-size:0.95rem; }

.component.partnerlogos ul{ margin-bottom:0;}

.header-top .mod-site-social-links { padding:0.8rem 1rem !important; }

/* Logo */
/*
div.mod-site-header .navbar-primary .navbar-logo { padding:.25rem; background-color:#fff; z-index:1002 }

@media only screen and (min-width:992px) {
    div.mod-site-header.style1 .navbar-primary .navbar-logo { top:0; margin-top:-4rem; padding:.5rem }
    div.mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:125px }
} */
/* Logo */
div.mod-site-header .navbar-primary .navbar-logo { z-index:1002 }

@media only screen and (min-width:992px) {
    div.mod-site-header.style1 .navbar-primary .navbar-logo { top:0; margin-top:-4.55rem }
    div.mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:150px }
}

/************************ 
----- Partner Logos -----
************************/

.component.partnerlogos li img { max-height:100px; transition:.2s }
.component.partnerlogos li:hover img { transform:scale(1.1) }
.component.partnerlogos li a { display:block; padding:.25rem }

@media only screen and (min-width:992px) {
    .component.partnerlogos li:nth-child(5) img { max-height:80px }
    .component.partnerlogos li:nth-child(5) a { padding:1rem .25rem }
}

.component.newsrotator.layout-1 .mod-news-rotator.style1 .control.active:after { content:''; position:absolute; left:0; top:0; right:0; bottom:0; border:5px solid var(--color-primary) }

.component.socialstream.layout-1 .filters a { color:var(--color-secondary); background-color:#fff }
.component.socialstream.layout-1 .filters a.active { color:#fff; background-color:var(--color-primary); border-color:#fff }
.component.socialstream.layout-1 .load-more { background-color:var(--color-secondary) }

.sport-home .component.socialstream.layout-1 { display:none }

.component.featuredathlete.layout-4 .btn { color:#fff; background-color:var(--color-primary) }

.component.scoreboard .prev,
.component.scoreboard .next { background-color:#fff }
.component.scoreboard .prev:hover,
.component.scoreboard .next:hover,
.component.scoreboard .prev:focus,
.component.scoreboard .next:focus { color::#fff; background-color:var(--color-primary) }

.header.layout-1 .container-fluid > button { height:32px; line-height:32px; padding:0; overflow:hidden }
.header.layout-1 .container-fluid > button:before { content:'View Members'; display:block }